Page 1 of 2 12 LastLast
Results 1 to 10 of 19
Discuss What can I do with OTB 1.1.2 usa iphones ? at the iPhone "2G" (Rev. 1) - Hackint0sh.org; I just received some iphones from USA with: * Version 1.1.2 (3B48b) * Firmware 04.02.13_G ...
  1. #1
    Senior Professional Array duwde's Avatar

    Join Date
    Oct 2007
    Location
    Tatooine
    Posts
    164
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    15

    Default What can I do with OTB 1.1.2 usa iphones ?

    I just received some iphones from USA with:
    * Version 1.1.2 (3B48b)
    * Firmware 04.02.13_G

    What can I do ? downgrade to 1.1.1 and then use oktoprep and anysim 1.2 from elite team ? will it work ? gsm phone included ? (remember, this is NOT a 1.1.1 upgraded to 1.1.2, this is the OTB 1.1.2)

    What can be done ??



  2. #2
    Newbie Array

    Join Date
    Sep 2007
    Posts
    8
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    u can downgrade and use the elite anysim...

  3. #3
    Advanced Array

    Join Date
    Nov 2007
    Posts
    45
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    No OTB 1.1.2 is not possible to unlock right now.

  4. #4
    The Man Array aviegas's Avatar

    Join Date
    Sep 2007
    Posts
    1,108
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    73

    Default

    Quote Originally Posted by duwde View Post
    I just received some iphones from USA with:
    * Version 1.1.2 (3B48b)
    * Firmware 04.02.13_G

    What can I do ? downgrade to 1.1.1 and then use oktoprep and anysim 1.2 from elite team ? will it work ? gsm phone included ? (remember, this is NOT a 1.1.1 upgraded to 1.1.2, this is the OTB 1.1.2)

    What can be done ??
    What is the bootloader version?

  5. #5
    Professional Array

    Join Date
    Sep 2007
    Posts
    61
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Wink YOu have a really nice Itouch

    You can not Unlocked a US 1.1.2 version. You can jail break.


  6. #6
    Professional Array

    Join Date
    Aug 2007
    Posts
    94
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    11

    Default

    aviegas - check the bootloader thread - its been confirmed that the us otb 1.1.2 are the new 4.6 bootloader.

  7. #7
    Professional Array

    Join Date
    Sep 2007
    Posts
    55
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    9

    Default

    SO its not possible to run ieraser and the bbupdater with 1.1.1 firmware to downgrade the baseband firmware? I was able to do this with a phone that was upgraded to 1.1.2, but will it work it an OTB 1.1.2 USA phone??

  8. #8
    Advanced Array

    Join Date
    Sep 2007
    Posts
    34
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by cdevelasco View Post
    SO its not possible to run ieraser and the bbupdater with 1.1.1 firmware to downgrade the baseband firmware? I was able to do this with a phone that was upgraded to 1.1.2, but will it work it an OTB 1.1.2 USA phone??
    Correct, as of right now.

  9. #9
    Senior Professional Array

    Join Date
    Sep 2007
    Posts
    100
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    12

    Default

    Admire how pretty they look in their wrappers!!!

  10. #10
    Senior Professional Array duwde's Avatar

    Join Date
    Oct 2007
    Location
    Tatooine
    Posts
    164
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    15

    Default

    I entered DFU, downgraded from OTB 1.1.2 to 1.0.2... (got 1013 error, but that's ok), jailbreaked, now'i'm inside 1.0.2 with the new 04_02_13_G baseband.


    Using bbupdater -v :
    firmware: DEV_ICE_MODEM_04.02.13_G
    eep version: EEP_VERSION:208
    eep revision: EEP_REVISION:1
    bootloader: BOOTLOADER_VERSION:4.6_M3S2

    Aviegas: Can I use the elite-team anysim 1.2, unlock and them upgrade back to 1.1.1 ? (or even 1.1.2 after that).

    What abou this booloader 4.6 ? won't this metho work with this bootloader ?

    Thanks in advance,


 

 
Page 1 of 2 12 LastLast

Similar Threads

  1. [FS] 8 Gb iphones and 16 GB Iphones Worldwide Shipping
    By shaneel786 in forum Flea Market
    Replies: 12
    Last Post: 05-08-2008, 09:17 PM
  2. [FS] 3 16GB Iphones and 2 8gb iphones
    By shaneel786 in forum Flea Market
    Replies: 0
    Last Post: 04-28-2008, 04:09 PM
  3. Replies: 0
    Last Post: 03-09-2008, 12:48 PM
  4. WTB 10 iPhones 8GB
    By Niko1234 in forum Flea Market
    Replies: 0
    Last Post: 11-12-2007, 05:54 PM
  5. Replies: 3
    Last Post: 10-12-2007, 12:42 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 07:19 PM.
twitter, follow us!